## ruby-amq-protocol 0.9.2

=== debian/changelog ===
ruby-amq-protocol (0.9.2-1) unstable; urgency=low

  * New upstream version
  * Stop installing README.textile, it's gone upstream.
  * Bump gem2deb build-dep.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 27 Jun 2012 07:41:01 +0200

ruby-amq-protocol (0.9.0-2) unstable; urgency=low

  * Fix up Source line in copyright file.

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 22 Jun 2012 08:10:37 +0200

ruby-amq-protocol (0.9.0-1) unstable; urgency=low

  * Initial release

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 21 Jun 2012 16:13:46 +0200
