=== debian/control ===
Source: ruby-amq-protocol
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  Tollef Fog Heen <tfheen@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-amq-protocol.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-amq-protocol.git;a=summary
Homepage: http://github.com/ruby-amqp/amq-protocol
XS-Ruby-Versions: all

Package: ruby-amq-protocol
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: AMQP 0.9.1 encoder & decoder
 amq-protocol is an AMQP 0.9.1 serialization library for Ruby. It is not an
 AMQP client: amq-protocol only handles serialization and deserialization.
 If you want to write your own AMQP client, this gem can help you with that.
