## ruby-amq-protocol 1.9.2

=== debian/changelog ===
ruby-amq-protocol (1.9.2-2) unstable; urgency=low

  * Team upload.
  * d/control:
    - added Testsuite header
    - bumped up standards version to 3.9.6 (no changes needed)
  * d/{control,copyright}: switched Homepage to https

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 13 Oct 2014 14:49:02 +0200

ruby-amq-protocol (1.9.2-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control:
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields
  * debian/copyright: use copyright-format/1.0 official URL for Format field

  [ Jonas Genannt ]
  * Imported Upstream version 1.9.2
  * d/control:
    - bumped standards version to 3.9.5 (no changes needed)
  * added ruby-amq-protocol.docs
  * d/copyright:
    - switched MIT to Expat
    - added myself to copyright
  * refreshed patch disable_bundler, added DEP3 header
  * removed ruby-tests.rb, added ruby-tests.rake

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 28 Jan 2014 21:07:07 +0100
