=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders:  Tollef Fog Heen <tfheen@debian.org>
-DM-Upload-Allowed: yes
+Uploaders: Tollef Fog Heen <tfheen@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-amq-protocol.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-amq-protocol.git;a=summary
-Homepage: http://github.com/ruby-amqp/amq-protocol
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-amq-protocol.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-amq-protocol.git;a=summary
+Homepage: https://github.com/ruby-amqp/amq-protocol
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-amq-protocol
 Architecture: all
