## ruby-amq-protocol 2.0.1

=== debian/changelog ===
ruby-amq-protocol (2.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Kanashiro ]
  * Imported Upstream version 2.0.1
  * debian/rules: add --check-dependencies flag
  * debian/patches: refresh disable_bundler patch
  * debian/copyright: update year of upstream copyright
  * debian/copyright: update Debian packaging copyright
  * debian/ruby-tests.rake: change spec.pattern
  * debian/control: add build dependency on ruby-rspec-its

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 09 Mar 2016 23:57:07 -0300
