=== debian/control ===
Source: ruby-amq-protocol
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-rspec,
               ruby-rspec-its
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-amq-protocol.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-amq-protocol.git
Homepage: https://github.com/ruby-amqp/amq-protocol
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-amq-protocol
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: AMQP 0.9.1 encoder & decoder
 amq-protocol is an AMQP 0.9.1 serialization library for Ruby. It is not an
 AMQP client: amq-protocol only handles serialization and deserialization.
 If you want to write your own AMQP client, this gem can help you with that.
