## ruby-amq-protocol 2.3.0

=== debian/changelog ===
ruby-amq-protocol (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3.0
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 4.1.4
  * Bump debhelper compatibility level to 11
  * Refresh disable_bundler patch
  * debian/watch: use https:// instead of http://
  * Update VCS urls to point to salsa

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 27 Apr 2018 13:33:55 -0300
