=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Tollef Fog Heen <tfheen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-amq-protocol.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-amq-protocol.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-amq-protocol.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-amq-protocol
 Homepage: https://github.com/ruby-amqp/amq-protocol
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
