## ruby-amq-protocol 2.3.2

=== debian/changelog ===
ruby-amq-protocol (2.3.2-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-amq-protocol: Add Multi-Arch: foreign.

  [ Lucas Kanashiro ]
  * d/p/0002-Support-URI-equal-or-greater-than-0.12.0.patch: fix FTBFS with
    ruby 3.3 (Closes: #1091656)
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 09 Jan 2025 15:58:05 -0300

ruby-amq-protocol (2.3.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + ruby-amq-protocol: Add :all qualifier for ruby dependency.
  * Update watch file format version to 4.

  [ Antonio Terceiro ]
  * New upstream version 2.3.2
  * Update packaging files with dh-make-ruby
    - debian/.gitattributes: add newline at the end of the file
    - debian/control: Bump debhelper compat to 13
    - debian/control: Bump build dependency on gem2deb to >= 1
    - debian/control: Bump Standards-Version to 4.6.0; no changes needed
    - debian/control: Drop explicit dependency on `ruby | ruby-interpreter`,
      add ${ruby:Depends}
    - debian/ruby-tests.rake: update from new template
    - debian/rules: install using the gem layout
    - debian/upstream/metadata: add Archive and ChangeLog fields
    - debian/watch: update to point to gemwatch.debian.net
  * Refresh patches; drop patch applied upstream

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 20 Oct 2021 10:55:27 -0300

ruby-amq-protocol (2.3.0-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Abhijith PA ]
  * Add patch bigdecimal_2.7-update.patch
  * Change to debhelper-compact
  * Add rules-requires-root
  * Copyright update
  * Bump standards-Version to 4.5.0

 -- Abhijith PA <abhijith@debian.org>  Thu, 06 Feb 2020 17:37:38 +0530
