## ruby-amq-protocol 2.3.4

=== debian/changelog ===
ruby-amq-protocol (2.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Add import-bigdecimal.patch and build depend on ruby-bigdecimal.
  * Remove 0002-Support-URI-equal-or-greater-than-0.12.0.patch, the value is
    always nil.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 10:37:49 -0500
