=== debian/control ===
--- 
+++ 
@@ -6,19 +6,18 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
+               ruby-bigdecimal,
                ruby-rspec,
                ruby-rspec-its,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-amq-protocol.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-amq-protocol
 Homepage: https://github.com/ruby-amqp/amq-protocol
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-amq-protocol
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
