=== debian/watch ===
version=4
https://gemwatch.debian.net/amq-protocol .*/amq-protocol-(.*).tar.gz
