## ruby-amq-protocol 2.5.1

=== debian/changelog ===
ruby-amq-protocol (2.5.1-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub tags for watch.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 13:26:03 -0600
