=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-bigdecimal,
                ruby-rspec,
                ruby-rspec-its,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-amq-protocol.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-amq-protocol
 Homepage: https://github.com/ruby-amqp/amq-protocol
