=== debian/watch ===
version=4
https://github.com/ruby-amqp/amq-protocol/tags .*/v?(\d.*)@ARCHIVE_EXT@
